@font-face {
  font-family: 'fa-iconlist';
  src:  url('../fonts/icons/fa-iconlist.woff') format('woff'),
        url('../fonts/icons/fa-iconlist.ttf') format('truetype');

  font-weight: normal;
  font-style: normal;
}


[class^="fa-iconlist-"], [class*=" fa-iconlist-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'fa-iconlist' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 1.4rem;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-iconlist-aligncenter:before {content: "\F037";}
.fa-iconlist-alignjustify:before {content: "\F039";}
.fa-iconlist-alignleft:before {content: "\F036";}
.fa-iconlist-alignright:before {content: "\F038";}
.fa-iconlist-angledown:before {content: "\F107";}
.fa-iconlist-angleleft:before {content: "\F104";}
.fa-iconlist-angleright:before {content: "\F105";}
.fa-iconlist-angleup:before {content: "\F106";}
.fa-iconlist-arrowaltcircledown:before {content: "\F358";}
.fa-iconlist-arrowaltcircleleft:before {content: "\F359";}
.fa-iconlist-arrowaltcircleright:before {content: "\F35A";}
.fa-iconlist-arrowaltcircleup:before {content: "\F35B";}
.fa-iconlist-arrowaltsquaredown:before {content: "\F350";}
.fa-iconlist-arrowaltsquareleft:before {content: "\F351";}
.fa-iconlist-arrowaltsquareright:before {content: "\F352";}
.fa-iconlist-arrowaltsquareup:before {content: "\F353";}
.fa-iconlist-arrowcircledown:before {content: "\F0AB";}
.fa-iconlist-arrowcircleleft:before {content: "\F0A8";}
.fa-iconlist-arrowcircleright:before {content: "\F0A9";}
.fa-iconlist-arrowcircleup:before {content: "\F0AA";}
.fa-iconlist-at:before {content: "\F1FA";}
.fa-iconlist-award:before {content: "\F559";}
.fa-iconlist-caretcircledown:before {content: "\F32D";}
.fa-iconlist-caretcircleleft:before {content: "\F32E";}
.fa-iconlist-caretcircleright:before {content: "\F330";}
.fa-iconlist-arrowup:before {content: "\F062";}
.fa-iconlist-arrowtoright:before {content: "\F340";}
.fa-iconlist-arrowtoleft:before {content: "\F33E";}
.fa-iconlist-caretcircleup:before {content: "\F331";}
.fa-iconlist-caretdown:before {content: "\F0D7";}
.fa-iconlist-caretleft:before {content: "\F0D9";}
.fa-iconlist-caretright:before {content: "\F0DA";}
.fa-iconlist-caretsquaredown:before {content: "\F150";}
.fa-iconlist-caretsquareleft:before {content: "\F191";}
.fa-iconlist-caretsquareright:before {content: "\F152";}
.fa-iconlist-caretsquareup:before {content: "\F151";}
.fa-iconlist-caretup:before {content: "\F0D8";}
.fa-iconlist-cartarrowdown:before {content: "\F218";}
.fa-iconlist-cartplus:before {content: "\F217";}
.fa-iconlist-checkcircle:before {content: "\F058";}
.fa-iconlist-checksquare:before {content: "\F14A";}
.fa-iconlist-chevroncircledown:before {content: "\F13A";}
.fa-iconlist-chevroncircleleft:before {content: "\F137";}
.fa-iconlist-chevroncircleright:before {content: "\F138";}
.fa-iconlist-chevroncircleup:before {content: "\F139";}
.fa-iconlist-chevrondown:before {content: "\F078";}
.fa-iconlist-chevronleft:before {content: "\F053";}
.fa-iconlist-chevronright:before {content: "\F054";}
.fa-iconlist-chevronsquaredown:before {content: "\F329";}
.fa-iconlist-chevronsquareleft:before {content: "\F32A";}
.fa-iconlist-chevronsquareright:before {content: "\F32B";}
.fa-iconlist-chevronsquareup:before {content: "\F32C";}
.fa-iconlist-chevronup:before {content: "\F077";}
.fa-iconlist-clouddownload:before {content: "\F0ED";}
.fa-iconlist-cloudupload:before {content: "\F0EE";}
.fa-iconlist-edit:before {content: "\F044";}
.fa-iconlist-ellipsish:before {content: "\F141";}
.fa-iconlist-filecertificate:before {content: "\F5F3";}
.fa-iconlist-pen:before {content: "\F304";}
.fa-iconlist-pencilalt:before {content: "\F303";}
.fa-iconlist-playcircle:before {content: "\F144";}
.fa-iconlist-play:before {content: "\F04B";}
.fa-iconlist-searchminus:before {content: "\F010";}
.fa-iconlist-searchplus:before {content: "\F00E";}
.fa-iconlist-search:before {content: "\F002";}
.fa-iconlist-shoppingbag:before {content: "\F290";}
.fa-iconlist-shoppingbasket:before {content: "\F291";}
.fa-iconlist-shoppingcart:before {content: "\F07A";}
.fa-iconlist-stepbackward:before {content: "\F048";}
.fa-iconlist-stepforward:before {content: "\F051";}
.fa-iconlist-thumbsdown:before {content: "\F165";}
.fa-iconlist-timescircle:before {content: "\F057";}
.fa-iconlist-times:before {content: "\F00D";}
.fa-iconlist-trashalt:before {content: "\F2ED";}
.fa-iconlist-useralt:before {content: "\F406";}
.fa-iconlist-usercheck:before {content: "\F4FC";}
.fa-iconlist-useredit:before {content: "\F4FF";}
.fa-iconlist-user:before {content: "\F007";}
.fa-iconlist-phonesquare:before {content: "\F098";}
.fa-iconlist-phone:before {content: "\F095";}
.fa-iconlist-lockalt:before {content: "\F30D";}
.fa-iconlist-lockopenalt:before {content: "\F3C2";}
.fa-iconlist-lockopen:before {content: "\F3C1";}
.fa-iconlist-lock:before {content: "\F023";}
.fa-iconlist-pausecircle:before {content: "\F28B";}
.fa-iconlist-pause:before {content: "\F04C";}
.fa-iconlist-key:before {content: "\F084";}
.fa-iconlist-badgecheck:before {content: "\F336";}
.fa-iconlist-badge:before {content: "\F335";}
.fa-iconlist-chartbar:before {content: "\F080";}
.fa-iconlist-chartline:before {content: "\F201";}
.fa-iconlist-chartpie:before {content: "\F200";}
.fa-iconlist-filecheck:before {content: "\F316";}
.fa-iconlist-inboxin:before {content: "\F310";}
.fa-iconlist-link:before {content: "\F0C1";}
.fa-iconlist-penalt:before {content: "\F305";}
.fa-iconlist-pencil:before {content: "\F040";}
.fa-iconlist-download:before {content: "\F381";}
.fa-iconlist-inbox:before {content: "\F01C";}
.fa-iconlist-code:before {content: "\F104 \F105";font-size: 20px;}
